print("Loading GhostTown2 Level")


gofile("location/setting_ghosttown.lua")


setGameMode(1);


--set Waves
--line1 return handle> min Enemies
--lines wave handel, being handle, pos X, pos Y, team, tatic, gun, gun2
wave_1 = addWave(0);
setWaveEntry(wave_1, car_bird, spawn1_X, spawn1_Y, 2, 0, -1, -1);
setWaveEntry(wave_1, car_bird, spawn1_X, spawn1_Y, 2, 0, -1, -1);
setWaveEntry(wave_1, car_bug, spawn1_X, spawn1_Y, 2, 4, -1, -1);
setWaveEntry(wave_1, car_bug, spawn1_X, spawn1_Y, 2, 4, -1, -1);
setWaveEntry(wave_1, car_beetle, spawn1_X, spawn1_Y, 2, 8, -1, -1);
setWaveEntry(wave_1, car_tooper, spawn1_X, spawn1_Y, 2, 8, -1, -1);
setWaveEntry(wave_1, car_xz, spawn1_X, spawn1_Y, 2, 8, -1, -1);
setWaveEntry(wave_1, car_heep, spawn1_X, spawn1_Y, 2, 4, -1, -1);
setWaveEntry(wave_1, car_heep, spawn1_X, spawn1_Y, 2, 4, -1, -1);



--set loot
--carParts, tequlia, fireworks, swag, pills
setStoreCargo(4, 3, 3, 2, 2);
setCargoPrices(0, 0, 0, 0, 0);
setStoreCash(800);
setStoreName("Track Raiders");

setVictoryCommand("gofile(\"stage_victoryTallyHo.lua\")");
setFailureCommand("gofile(\"stage_failure.lua\")");



